Cisco Firepower Threat Defense Software Detection Engine Policy Bypass Vulnerability

2019-05-15T16:00:00
ID CISCO-SA-20190515-FTDDE-POLY-BYPASS
Type cisco
Reporter Cisco
Modified 2019-05-14T20:39:49

Description

A vulnerability in the detection engine of Cisco Firepower Threat Defense (FTD) Software could allow an unauthenticated, remote attacker to bypass configured access control policies.

The vulnerability is due to improper validation of ICMP packets. An attacker could exploit this vulnerability by sending crafted ICMP packets to the affected device. A successful exploit could allow the attacker to bypass configured access control policies.

There are no workarounds that address this vulnerability.

This advisory is available at the following link: https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190515-ftdde-poly-bypass ["https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190515-ftdde-poly-bypass"]